* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html, body {
	height: 100%;
}
body {
	font-family: "effra", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.35;
	color: #1a532a;
}
.border {
	border: 10px solid #F1EAE3;
}
a {
	color: #1a532a;
	text-decoration: none;
	border-bottom: 1px solid #1a532a;
}
a:hover {
	border-bottom: 0px;
}
h1, h2 {
	font-weight: 500;
	line-height: 1.1;
	color: #a87a4f;
}
b {
	font-weight: 700;
}
h1 {
	font-size: 26px;
	margin-bottom: 5px;
}
h1 span {
	font-size: 12px;
	font-weight: 400;
}
h2 {
	font-size: 18px;
	margin-bottom: 15px;
}
p {
	margin-bottom: 10px;
}
p b {
	display: inline-block;
	width: 25px;
}
img {
	max-width: 100%;
	height: auto;
}
.container {
	margin: 0 auto;
	width: 80%;
	max-width: 800px;
}
.clearfix {
	overflow: hidden;
}
.logo {
	display: block;
	margin: 30px auto;
	width: 100%;
	max-width: 200px;
	height: auto;
}
.image {
	margin-bottom: 20px;
}
.text {
	margin-bottom: 40px;
}

/* Tablets */
@media screen and (min-width: 700px)  {
	body {
		font-size: 18px;
		border: 25px solid #F1EAE3;
	}
	.border {
		border: 0;
	}
	h1 {
		font-size: 38px;
	}
	h1 span {
		font-size: 20px;
	}
	h2 {
		font-size: 21px;
		margin-bottom: 25px;
	}
	p {
		margin-bottom: 15px;
	}
	.border {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
	.container {
		width: 95%;
	}
	.logo {
		max-width: 400px;
		margin: 0 auto 80px auto;
	}
	.image {
		width: 40%;
		float: left;
		padding-right: 40px;
		padding-left: 40px;
	}
	.text {
		width: 60%;
		float: right;
		padding-top: 50px;
		padding-left: 20px;
	}
}

/* Tablets - Landscape */
@media screen and (min-width: 1000px)  {
	.image {
		width: 35%;
	}
	.text {
		width: 65%;
	}
}

/* Desktops */
@media screen and (min-width: 1200px)  {
	body {
		font-size: 22px;
	}
	h1 {
		font-size: 42px;
	}
	h2 {
		font-size: 24px;
	}
	.container {
		max-width: 900px;
	}
    .text {
        padding-top: 60px;
    }
}
